/* No comment provided by engineer. */
"Add songs to iTunes?" = "Add songs to iTunes?";

/* No comment provided by engineer. */
"Add to iTunes" = "Add to iTunes";

/* No comment provided by engineer. */
"Do this every time" = "Do this every time";

/* No comment provided by engineer. */
"Only copy files" = "Only copy files";

/* No comment provided by engineer. */
"Senuti can add your songs to your iTunes library automatically or you can just copy the files to your computer." = "Senuti can add your songs to your iTunes library automatically or you can just copy the files to your computer.";

/* No comment provided by engineer. */
"Window" = "Window";

